Summary: 	Panel for XFce.
Name: 		xfce-panel
Version: 	4.0.6
Release: 	1mdk
License:	GPL
URL: 		http://www.xfce.org/
Source0: 	xfce4-panel-%{version}.tar.bz2
Group: 		Graphical desktop/Other
BuildRoot: 	%{_tmppath}/%{name}-root
BuildRequires:	xfce-mcs-manager-devel >= %{version}
BuildRequires:	startup-notification-devel >= 0.5
BuildRequires: 	libxml2-devel >= 2.4.0

%description
XFce-panel is the panel for the XFce desktop environment

%package devel
Summary:	Header files for development with XFce-panel.
Group:		Development/Other
Requires:	%{name} = %{version}-%{release}
Requires:	xfce-mcs-manager-devel >= %{version}
Requires:	libxml2-devel >= 2.4.0
Requires:	startup-notification-devel >= 0.5

%description devel
Header files for development with XFce-panel.

%prep
%setup -q -n xfce4-panel-%{version}

%build
%configure2_5x --sysconfdir=%_sysconfdir/X11
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%find_lang xfce4-panel

%clean
rm -rf $RPM_BUILD_ROOT

%files -f xfce4-panel.lang
%defattr(-,root,root)
%doc README TODO ChangeLog COPYING AUTHORS
%config(noreplace) %{_sysconfdir}/X11/xfce4/
%{_datadir}/xfce4/doc/
%{_libdir}/xfce4/mcs-plugins/
%{_bindir}/*
%{_datadir}/xfce4/themes
%{_libdir}/xfce4/panel-plugins

%files devel
%defattr(-,root,root)
%doc HACKING NOTES
%{_includedir}/xfce4/
%{_libdir}/pkgconfig/


%changelog
* Mon Jul 12 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.6-1mdk
- 4.0.6
- reenable libtoolize

* Sat Apr 17 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.5-1mdk
- 4.0.5

* Fri Apr 09 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.4-1mdk
- 4.0.4

* Sat Jan 10 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.3-1mdk
- 4.0.3

* Mon Dec 22 2003 Charles A Edwards <eslrahc@mandrake.org> 4.0.2-1mdk
- 4.0.2
- use configure2_5 and makeinstall_std

* Tue Nov 18 2003 Marcel Pol <mpol@gmx.net> 4.0.1-2mdk
- fix requires

* Sun Nov 16 2003 Marcel Pol <mpol@gmx.net> 4.0.1-1mdk
- 4.0.1
- fix (build)requires
- sysconfdir = /etc/X11

* Tue Nov 11 2003 Marcel Pol <mpol@gmx.net> 4.0.0-1mdk
- initial mandrake package

